li:last-child::after {
    content: '  ';    
}

li::after {
    content: ' * ';
}

.header {
    margin-right: 2vw;
}

.middle {
    position: absolute;
    top: 5%;
    left: 35%;
}

.float-right {
    margin-right: 2vw;
}

.float-left {
    margin-left: 25vw;
}

.propose {
    position: absolute;
    top: 70%;
    left: 25%;
}